 .u-section-1 {
  min-height: 751px;
}

.u-section-1 .u-group-1 {
  width: 371px;
  min-height: 195px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 200px auto 60px calc(((100% - 1140px) / 2) + 139px);
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 31px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 457px;
    margin-left: calc(((100% - 940px) / 2) + 139px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 350px;
    margin-left: calc(((100% - 720px) / 2) + 139px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 333px;
    min-height: 226px;
    margin-top: 322px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    min-height: 178px;
    margin-top: 413px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
  }
}